Information on source package widelands

Available versions

ReleaseVersion
buster1:19+repack-6
bullseye1:21-1
bookworm2:1.1-2
sid2:1.1-2

Resolved issues

BugDescription
CVE-2011-4675The pathname canonicalization functionality in io/filesystem/filesyste ...
CVE-2011-1932Directory traversal vulnerability in io/filesystem/filesystem.cc in Wi ...

Search for package or bug name: Reporting problems